caectom_m060=/odm/etc/camera/sw3dlut/caectom_m060/
caectom_m030=/odm/etc/camera/sw3dlut/caectom_m030/
caglevu_m010=/odm/etc/camera/sw3dlut/caglevu_m010/
caglevu_m031=/odm/etc/camera/sw3dlut/caglevu_m030/
caglevu_m030=/odm/etc/camera/sw3dlut/caglevu_m030/
caduqcp_m030=/odm/etc/camera/sw3dlut/caduqcp_m030/
caduqcp_m060=/odm/etc/camera/sw3dlut/caduqcp_m060/
cgahyrk_m110=/odm/etc/camera/sw3dlut/cgahyrk_m110/